from django.conf.urls import patterns, include, url
from barra import views

urlpatterns = patterns('',
    url(r'^$', views.index, name='index'),
	url(r'^login$', views.login, name='login'),
	url(r'^logout$', views.logout, name='logout'),
	url(r'^administration$', views.administration, name='administration'),
	url(r'^sales$', views.sales, name='sales'),
	url(r'^sell$', views.sell, name='sell'),
	url(r'^orders$', views.orders, name='orders'),
	url(r'^products$', views.products, name='products'),
	url(r'^profile$', views.profile, name='profile'),
	url(r'^expenses$', views.expenses, name='expenses'),
	url(r'^register$', views.register, name='register'),
	url(r'^liabilities$', views.liabilities, name='liabilities'),
	url(r'^billing$', views.billing, name='billing'),
	url(r'^messages$', views.messages, name='messages'),
	url(r'^prize_management$', views.prize_management, name='prize_management'),
	url(r'^user_management$', views.user_management, name='user_management'),
	url(r'^group_management$', views.group_management, name='group_management'),
	url(r'^permission_management$', views.permission_management, name='permission_management'),
	url(r'^backup_management$', views.backup_management, name='backup_management'),
	url(r'^log_management$', views.log_management, name='log_management'),
	url(r'^db_management$', views.db_management, name='db_management'),
	url(r'^no_permission$', views.no_permission, name='no_permission'),
	url(r'^success_registered$', views.success_registered, name='success_registered'),
	url(r'^validate/(.*)/$', views.validate, name='validate'),
	url(r'^recovery/(.*)/$', views.recovery, name='recovery'),
	url(r'^orders_ajax$', views.orders_ajax, name='orders_ajax'),
	url(r'^register_dni_ajax$', views.register_dni_ajax, name='register_dni_ajax'),
	url(r'^register_pass1_ajax$', views.register_pass1_ajax, name='register_pass1_ajax'),
	url(r'^register_pass2_ajax$', views.register_pass2_ajax, name='register_pass2_ajax'),
	url(r'^register_nombre_ajax$', views.register_nombre_ajax, name='register_nombre_ajax'),
	url(r'^register_lastname_ajax$', views.register_lastname_ajax, name='register_lastname_ajax'),
	url(r'^register_email_ajax$', views.register_email_ajax, name='register_email_ajax'),
	url(r'^event_management$', views.event_management, name='event_management'),
)